
.c-table.salary tr th,
.c-table.salary tr td{
  min-width: initial;
  width: 20%;
  vertical-align: middle;
}
.c-table.salary tbody th > span{
  min-height: initial;
}


.c-table.form th:first-child{
  width: 12em;
  padding: 0;
}
button, input, optgroup, select, textarea{
  appearance: auto;
}
.c-table.form label{
  display: block;
}
.c-table.form label input[type="radio"]{
  margin-top: -5px;
  margin-right: 5px;
}
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="date"],
textarea{
  width: min(100%, 500px);
  border: 1px solid #000;
  padding: 5px;
}
textarea{
  height: 100px;
}

.submit_btn_wrap input{
  font-size: 18px;
  margin: 40px 0 0;
  padding: 0;
  --button-color: rgba(var(--color-primary-rgb), 65%);
    --button-text-color: var(--color-text-contrast);
    --button-hover-color: rgba(var(--color-text-contrast-rgb), 35%);
    --button-height: 3.8em;
    --chip-size: 14px;
    --corner-size: 14px;
    --dash-width: 14px;
    --padding-x: 1em;
    --padding-y: 1em;
    z-index: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    min-width: 235px;
    max-width: 100%;
    height: var(--button-height);
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - var(--chip-size)), calc(100% - var(--chip-size)) 100%, 0 100%);
    line-height: 1;
    color: var(--button-text-color);
    background: var(--button-color);
    position: relative;
    text-align: center;
}
.wpcf7-form-control.wpcf7-previous{
  background-color: #e9e9ea;
  color: #000;
}
.submit_btn_wrap > p{
  display: flex;
  justify-content: center;
  gap: 30px;
  flex-wrap: wrap;
}
.submit_btn_wrap > p .wpcf7-spinner{
  display: none;
}

@media (max-width: 525px) {
  .c-table.salary tr th,
  .c-table.salary tr td{
    width: auto;
    min-width: 12em;
  }
  .c-table.salary tr td{
    min-width: min(12em, 85 * var(--vw));
  }

  .c-table.for-sp-one tr th,
  .c-table.for-sp-one tr td{
    display: block;
    width: 100%!important;
    border: 0!important;
  }
}

.btn_submit input{
  text-align: center;
  font-size: 18px;
  padding: 0;
}

.wpcf7-not-valid-tip{
  display: block;
  color: #f00;
}
.screen-reader-response{
  display: none;
}
.wpcf7-response-output{
  margin: 20px 0;
  color: #f00;
}
.wpcf7-list-item{
  display: block;
}